Subject: [Healeys] BT7 Bulkhead Grommet Layout

From: "Harold Manifold" <[email-masked]>
Date: Sat, 2 Feb 2019 12:09:33 -0800 boundary="----=_NextPart_000_0006_01D4BAF0.299AB870"

This is a multi-part message in MIME format.

------=_NextPart_000_0006_01D4BAF0.299AB870
	boundary="----=_NextPart_001_0007_01D4BAF0.299AB870"

------=_NextPart_001_0007_01D4BAF0.299AB870
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Hello,
 
I does anyone have a layout for the bulkhead grommets for BT7 Mk1? The
bigger ones are easy but the three smaller sized can be used in several
locations. The car was in poor shape when I got it and some of the grommets
were missing. Picture of the bulkhead and the 3 smaller grommets is
attached.
 
Thanks,
 
Harold

------=_NextPart_001_0007_01D4BAF0.299AB870
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Dus-ascii" =
http-equiv=3DContent-Type>
<META name=3DGENERATOR content=3D"MSHTML 11.00.10570.1001"></HEAD>
<BODY>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial>Hello,</FONT></SPAN></DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2 face=3DArial>I does =
anyone have a=20
layout for the bulkhead grommets for BT7 Mk1? The bigger ones are easy =
but the=20
three smaller sized can be used in several locations. The car was in =
poor shape=20
when I got it and some of the grommets were missing. Picture of the =
bulkhead and=20
the 3 smaller grommets is attached.</FONT></SPAN></DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial>Thanks,</FONT></SPAN></DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D085365319-02022019><FONT size=3D2=20
face=3DArial>Harold</FONT></SPAN></DIV></BODY></HTML>

------=_NextPart_001_0007_01D4BAF0.299AB870--

------=_NextPart_000_0006_01D4BAF0.299AB870
	name="IMG_0148.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IMG_0148.jpg"

------=_NextPart_000_0006_01D4BAF0.299AB870
	name="IMG_0154.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IMG_0154.jpg"

------=_NextPart_000_0006_01D4BAF0.299AB870
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_NextPart_000_0006_01D4BAF0.299AB870--